/* Localized versions of task strings */

taskString = "Verrouiller l’écran";
taskDescription = "Verrouiller l’écran";
longTaskDescription = "Verrouiller les écrans sur les ordinateurs cible";
actionString = "Verrouiller l’écran";
lockedByString = "\r\rÉcran verrouillé par %@";
lockedByStringNoText = "Écran verrouillé par %@";
defaultPictureName = "Verrouiller l’image à l’écran";
summaryNoMessage = "Verrouiller les écrans sans message";
summaryMessage = "Verrouiller les écrans avec le message : %@";
// Task progress
kLockScreenRequestingOne = "Verrouillage de l’écran";
kLockScreenRequestingMany = "Verrouillage des écrans";
